Connexion impossible

Forum concernant les demandes de support pour tout problème de mise à jour d'un forum phpBB 3.3.x depuis une version antérieure ou d'une conversion de phpBB2 ou phpBB3 vers phpBB 3.3

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Pensez à effectuer une recherche, la réponse à votre question a de grandes chances d'avoir déjà été donnée.

Connexion impossible

Messagepar Olicarie » 25 Mai 2020 à 11:09

Bonjour,
J'avais installé il y a plusieurs années un forum abandonné depuis lors et que je souhaiterais réactiver.
Mais lorsque je souhaite m'y connecter, le navigateur affiche ce message d'erreur :

Avertissement : require (./ includes / db / mysqli_connect.php): impossible d'ouvrir le flux: aucun fichier ou répertoire de ce type dans /htdocs/hymnevolution.fr/forum/common.php sur la ligne 99

Avertissement : require (./ includes / db /mysqli_connect.php): échec d'ouverture du flux: aucun fichier ou répertoire de ce type dans /htdocs/hymnevolution.fr/forum/common.php à la ligne 99

Erreur fatale : require (): échec de l'ouverture requise './includes/db/mysqli_connect .php '(include_path ='.: / usr / share / php ') dans /htdocs/hymnevolution.fr/forum/common.php sur la ligne 99


Cela est-il dû à une mise à jour nécessaire ?
Si oui, comment dois-je procéder (compte tenu que j'avais personnalisé l'apparence que je voudrais préserver) ?
Si non, sauriez vous m'aiguiller vers la solution ?
Merci pour votre réponse.
Cordialement.
O.V.
Olicarie
Posteur néophyte
Posteur néophyte
 
Messages: 3
Enregistré le: 25 Mai 2020 à 10:59

Re: Connexion impossible

Messagepar Steph » 25 Mai 2020 à 14:34

Salut,

Quelle est la version de ton forum ? Et son URL ?
Avatar de l’utilisateur
Steph
Administrateur
Administrateur
 
Messages: 20574
Enregistré le: 29 Déc 2008 à 15:48
Localisation: Alsace / Bas-Rhin / France

Re: Connexion impossible

Messagepar Olicarie » 26 Mai 2020 à 11:45

Bonjour,
ne pouvant me connecter, je ne sais dans quel fichier trouver la version du forum dont l'URL est
http://hymnevolution.fr/forum/index.php

En regardant dans le fichier config.php, je vois qu'il s'agit de la version phpBB 3.0.x
Olicarie
Posteur néophyte
Posteur néophyte
 
Messages: 3
Enregistré le: 25 Mai 2020 à 10:59

Re: Connexion impossible

Messagepar Steph » 26 Mai 2020 à 12:06

Salut,

D'après ce que je vois c'est une version 3.0.13, il faut effectivement faire une mise à jour.

Sachant que nous n'apportons du support que pour la dernière version en date : Pensez à mettre à jour vos forums en version phpBB 3.3.x avant juillet 2020
Avatar de l’utilisateur
Steph
Administrateur
Administrateur
 
Messages: 20574
Enregistré le: 29 Déc 2008 à 15:48
Localisation: Alsace / Bas-Rhin / France

Re: Connexion impossible

Messagepar Olicarie » 26 Mai 2020 à 13:05

comment dois-je faire la mise à jour ?
Olicarie
Posteur néophyte
Posteur néophyte
 
Messages: 3
Enregistré le: 25 Mai 2020 à 10:59

Re: Connexion impossible

Messagepar Steph » 27 Mai 2020 à 09:19

Utilise ce tutoriel : [3.2.x] Mise à niveau de phpBB 3.0.x vers 3.2.x

Mais prends le pack phpBB 3.3 et vérifie les prérequis ici : Mise à niveau de phpBB 3.2.x vers 3.3.x

Étant donné que tu fais un saut de version assez important, il ne faut surtout pas oublier l'étape STK et le fait qu'il faut activer le style prosilver.

Je déplace dans le bon forum.
Avatar de l’utilisateur
Steph
Administrateur
Administrateur
 
Messages: 20574
Enregistré le: 29 Déc 2008 à 15:48
Localisation: Alsace / Bas-Rhin / France


Retourner vers Mises à jour/Conversions

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité